%h1
  Dashboard
%h2
  De rezolvat
%div.notifications.unresolved_notifications
  = 'Nu aveti nimic de rezolvat' if Notifier::Client.new(current_user).four_months_range.unresolved.count == 0
  - Notifier::Client.new(current_user).four_months_range_ordered.unresolved.each do |notification|
    = render partial: 'notification', locals: { notification: notification }

%h2
  Rezolvate
%div.notifications.resolved_notifications
  = 'Nu aveti nimic rezolvat' if Notifier::Client.new(current_user).four_months_range.resolved.count == 0
  - Notifier::Client.new(current_user).four_months_range_ordered.resolved.each do |notification|
    = render partial: 'notification', locals: { notification: notification }
